Ingest Transcript
curl --request POST \
--url https://api.ontora.com/v1/ingest/manual/transcript \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'import requests
url = "https://api.ontora.com/v1/ingest/manual/transcript"
payload = ["<string>"]
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify(['<string>'])
};
fetch('https://api.ontora.com/v1/ingest/manual/transcript', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"document_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>",
"message": "<string>",
"processing_job_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}manual-ingest
Ingest Transcript
Convenience endpoint for ingesting meeting/interview transcripts.
Automatically sets document_type to ‘transcript’ and formats metadata appropriately for meeting content.
POST
/
v1
/
ingest
/
manual
/
transcript
Ingest Transcript
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Body
application/json
Was this page helpful?
⌘I